# Get current API key context

> Returns the project, team, and API key metadata bound to the current Bearer token. Used by CLIs and SDKs to confirm which project they will operate on.

`GET https://api.zavu.dev/v1/me`

Returns the project, team, and API key metadata bound to the current Bearer token. Used by CLIs and SDKs to confirm which project they will operate on.

## Responses

### 200

Context for the API key.

- `project` (object, required)
  - `id` (string, required)
  - `name` (string, required, nullable)
  - `isSubAccount` (boolean, required)
- `team` (object, required)
  - `id` (string, required)
  - `name` (string, required, nullable)
- `apiKey` (object, required)
  - `id` (string, required)
- `isTestMode` (boolean, required)

### 401

Unauthorized.

- `code` (string, required)
- `message` (string, required)
- `details` (object)

## Example

```bash
curl -X GET "https://api.zavu.dev/v1/me" \
  -H "Authorization: Bearer $ZAVUDEV_API_KEY"
```

```typescript
import Zavudev from "@zavudev/sdk";

const zavu = new Zavudev({ apiKey: process.env.ZAVUDEV_API_KEY });

const result = await zavu.me.retrieve();

console.log(result);
```
